:root {
  --footer-height: 100px;
  --footer-height-index: 230px;
  --modal-header-height: 90px;
  --modal-padding-x: 32px;
  --modal-padding-y: 24px;
  --modal-properties: 360px;
  --modal-gap: 12px;
  --gallery-min-height: 600px;
  --gallery-min-width: 800px;
  --modal-caption: 30px;
}

:focus {
  outline: none !important;
}

li.pict,
li.pict a,
.img_wrapper {
  width: 170px !important;
  overflow: hidden !important;
  margin-right: 5px;
  height: 130px;
}
.map {
  clear: both;
  float: none;
  width: 100%;
}
* {
  margin: 0px;
  padding: 0px;
}
html {
  height: 100%;
}
body {
  min-height: 100%;
  position: relative;
}
* html body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
a {
  color: #8f2f1f;
}
a:hover {
  text-decoration: none;
}
#workarea {
  margin-left: auto;
  margin-right: auto;
  width: 990px;
  padding-bottom: var(--footer-height);
  overflow: hidden;
}

#workarea .workarea--index {
  padding-bottom: var(--footer-height-index);
}
.header {
  width: 100%;
  clear: both;
  height: 180px;
}
.logo {
  width: 194px;
  text-align: center;
  float: left;
  height: 180px;
}
.logo img {
  margin-top: 45px;
  width: 159px;
  height: 89px;
}
img {
  border: 0;
  border: none;
}
.menu {
  height: 30px;
  width: auto;
  padding-top: 50px;
  border-bottom: #8f2f1f solid 5px;
  margin-left: 200px;
}
#footer {
  width: 100%;
  position: absolute;
  bottom: 0px;
  height: var(--footer-height);
  /* min-height: 170px; */
}
.news {
  width: 300px;
  padding-bottom: 10px;
}
#footer .container {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
}
.footer {
  border-top: #5c5c5c solid 5px;
  padding-top: 10px;
  font-size: 12px;
}
.footer--index {
  min-height: var(--footer-height-index);
}
.address {
  width: 300px;
  float: left;
}
.footer .address {
  width: unset;
}
.footer [rel='tel'] {
  color: #000;
  text-decoration: none;
}
.counter {
  width: 88px;
  float: right;
  text-align: right;
}
.news-date-time {
  color: #5c5c5c;
  font-size: 10px;
}
.content {
  min-height: 200px;
}
.index {
  width: 990px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -100px 0 0 -495px;
  clear: both;
}
.about {
  width: 170px;
  float: right;
}
.slider {
  float: left;
  width: 790px;
}
div.fancy-bg {
  display: none !important;
}
.externalControl button {
  background-color: #5c5c5c;
  border: none 0;
  width: 14px;
  height: 14px;
  cursor: pointer;
}
.externalControl button:hover,
.externalControl button.current {
  background-color: #a82828;
}
.externalControl {
}
.slider li a {
}
#fancybox-title-over {
  text-align: left;
}
#fancybox-title-over a {
  color: #000 !important;
}
#fancybox-title-over {
  /*    background-image: url("/bitrix/templates/rim/images/grad.png") !important;

*/
  height: 20px;
  background-color: #fff;
  color: #000 !important;
  background-image: none !important;
}
.nav-current-page {
  background-color: #a82828 !important;
  padding: 1px !important;
}
.nav-next-page {
  background-color: #5c5c5c;
  padding: 1px !important;
}

#fancybox-close {
  right: -20px !important;
  top: -20px !important;
}
.slider img {
  filter: url(/bitrix/templates/rim/images/filters.svg#grayscale); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome & Webkit Nightlies */
}
.slider img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}
.content div.left {
  width: 194px;
  margin-right: 5px;
  float: left;
}
.content div.right {
  width: 790px;
  float: right;
}

.pagetitle {
  color: #8f2f1f;
  font-size: 20px;
  padding-bottom: 15px;
}

.section-menu {
  padding-top: 4px;
  padding-bottom: 15px;
}
.section-selected {
  font-size: 16px;
  color: #5c5c5c;
}
.greytitle {
  font-size: 20px;
  color: #5c5c5c;
}
.mfeedback div {
  padding-top: 4px;
  padding-bottom: 4px;
}
div.mf-message textarea {
  width: 100% !important;
}
.button {
  background-color: #8f2f1f;
  color: #fff;
  border: 0;
  padding: 5px;
  text-transform: uppercase;
  font-size: 14px;
}
.tile {
  float: left;
  padding-right: 7px;
  height: 200px;
  width: 188px;
}
.tile150 {
  float: left;
  padding-right: 7px;
  height: 180px;
  width: 188px;
}
.tile .name,
.tile150 .name {
  width: 188px;
}
.tile .image,
.tile150 .image {
  width: 188px;
  overflow: hidden;
  height: 120px;
  margin-bottom: 10px;
  text-align: center;
}
.linked {
  width: 30%;
  float: left;
  padding-right: 10px;
}
.linked .title,
.subtitle {
  color: #5c5c5c;
  font-size: 12px;
  text-transform: uppercase;
  border-bottom: 4px solid #8f2f1f;
  padding-bottom: 3px;
}
.linked a {
  text-decoration: none;
}
.catalog-detail-image {
  float: left;
  padding-right: 5px;
  padding-top: 5px;
}
.photodesc {
  min-height: 20px;
  font-size: 12px;
  color: #5c5c5c;
  padding-top: 5px;
}
.sect li {
  list-style-type: none;
}
.sect .list li {
  width: 33%;
  display: block;
  float: left;
}
.sect .list li a {
  color: #5c5c5c;
  font-size: 12px;
  padding-bottom: 3px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: text;
}
.sect .list li table {
  border-bottom: 4px solid #8f2f1f;
  width: 90%;
}
.sect .list li ul {
  padding-top: 10px;
}
.sect .list li ul li {
  width: 100%;
}
.sect .list li ul li table {
  border: none;
}
.sect .list li ul li table td img {
  padding-right: 5px !important;
}
.sect .list li ul li a {
  color: #8f2f1f !important;
  text-decoration: none;
  text-transform: none;
  cursor: pointer;
}
.sect .list li ul li a:hover {
  text-decoration: underline;
}
.catalog-section a:active {
}
.demo {
  width: 600px;
}
.demo #workarea {
  width: 100% !important;
}
.right #cont {
  width: 790px;
}
.right .descript {
  width: 590px;
  float: left;
}
.right .properties {
  width: 194px;
  float: right;
  color: #5c5c5c;
}
.proptitle {
  font-size: 16px;
  text-transform: uppercase;
  color: #5c5c5c;
  padding-bottom: 10px;
}
.prop {
  padding-bottom: 20px;
}
ul#horizontal-multilevel-menu li ul li ul {
  display: none;
  visibility: hidden;
}
.subgray,
.subgray a {
  font-size: 16px;
  color: #5c5c5c;
  text-decoration: none;
}
.graylink {
  color: #5c5c5c;
  text-decoration: none;
  font-size: 12px;
}
.graylink:hover,
.morelink a:hover {
  text-decoration: underline;
  color: #8f2f1f;
}
.morelink {
  /*	 padding-top:10px;
*/
}

a.subgray:hover,
.subgray a:hover {
  color: #8f2f1f !important;
}

.morelink a {
  color: #666;
  /*	 padding:5px;
	 background-color: #8F2F1F;*/
  text-decoration: none;
}
.linked {
  width: 194px;
  margin-right: 5px;
  float: left;
  padding-bottom: 10px;
}
.linked .image {
  height: 145px;
  overflow: hidden;
}

.next,
.prev {
  width: 48px;
  height: 48px;
  border: none;
  cursor: pointer;
  background-repeat: no-repeat;
  background-color: #fff !important;
}
.next:hover {
}

.next {
  background-image: url(images/next.png);
}
.prev {
  background-image: url(images/prev.png);
}
.current {
  width: 16px;
  height: 16px;
  background-color: #ccc;
  border: none;
}
.car1 {
  width: 500px;
  overflow: hidden !important;
}

.project-modal {
  padding: var(--modal-padding-y) var(--modal-padding-x);
  display: flex;
  gap: 12px;
  justify-content: space-between;
  height: calc(100% - var(--modal-padding-y) * 2);
  min-width: 1200px;
  min-height: 800px;
}
.project-modal .properties a {
  font-size: 14px;
}
.project-modal .pagetitle {
  padding-bottom: 8px;
}

.project-modal .stage {
  font-size: 14px;
  color: #5c5c5c;
  font-weight: 600;
}

.project-modal .properties {
  width: 360px;
  padding-top: var(--modal-header-height);
}
.project-modal .gallery {
  display: flex;
  flex-direction: column;
  width: calc(
    100% - var(--modal-properties) - var(--modal-padding-x) - var(--modal-gap)
  );
}

.project-modal .gallery-title {
  height: var(--modal-header-height);
}
.project-modal .gallery-wrap img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
  /* object-fit: cover;
  position: relative;
  top: 50%;
  transform: translate(0, -50%); */
}

.project-modal .swiper {
  height: calc(
    100vh - var(--modal-header-height) - var(--modal-padding-y) * 2 -
      var(--modal-caption)
  );
}

.project-modal .swiper-wrapper {
  min-height: 680px;
  height: 100% !important;
  display: flex;
  align-items: center !important;
}
.project-modal .swiper-slide-caption {
  font-size: 14px;
  color: #5c5c5c;
}

.project-modal .swiper-button-prev svg,
.project-modal .swiper-button-next svg {
  display: none !important;
}
.project-modal .swiper-button-prev {
  background-image: url(images/prev.png);
}
.project-modal .swiper-button-next {
  background-image: url(images/next.png);
}
.project-modal .swiper-button-prev:focus,
.project-modal .swiper-button-next:focus {
  outline: none;
}

.project-modal .swiper-button-prev,
.project-modal .swiper-button-next {
  height: 100% !important;
  top: 0 !important;
  margin: 0 !important;
  background-position: center;
  background-repeat: no-repeat;
}

.project-modal .swiper-slide-caption {
  height: var(--modal-caption);
  display: flex;
  align-items: center;
  justify-content: start;
  padding-bottom: 20px;
}

.project-modal .swiper-slide-wrap {
  display: flex;
  height: 100%;
  align-items: center;
}
